账户
获取资料
获取您的账户资料
GET
/
api
/
v1
/
account
/
profile
获取资料
curl --request GET \
--url https://api.example.com/api/v1/account/profileimport requests
url = "https://api.example.com/api/v1/account/profile"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/account/profile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"email": "<string>",
"tron_address": "<string>",
"balance_trx": "<string>",
"totp_enabled": true,
"created_at": "<string>"
}获取资料
返回您的账户资料信息。响应
用户 ID
电子邮箱(如已设置)
已关联的 TRON 地址(如已设置)
账户余额,以 TRX 计
是否已启用双重验证
账户创建时间戳
示例
curl https://api.tronrental.com/v1/account/profile \
-H "X-API-Key: your_api_key"
Response
{
"id": 1,
"email": "user@example.com",
"tron_address": "TYourAddress...",
"balance_trx": "150.50",
"totp_enabled": false,
"created_at": "2026-01-15T10:00:00Z"
}
⌘I
获取资料
